/*!
 * Copyright (c) 2024 Eclipse Foundation, Inc.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
*/

.news-list-card {
  .news-list-item {
    display: block;
    padding: 2rem 4rem;

    &:first-child {
      padding-top: 4rem;
    }

    &:last-child {
      padding-bottom: 4rem;
    }

    &:hover,
    &:active,
    &:focus {
      background-color: darken(@white, 10%);
    }

    &-title,
    &-date {
      font-weight: 500;
    }

    &-date {
      .text-primary;
    }
  }
}

.news-list-card.card {
  padding: 0;
}

.news-and-events-section .card {
  min-height: 24rem;
}
